<?php /* Smarty version 2.6.25, created on 2011-07-24 17:35:14
         compiled from tpl_body:28 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%96^96E^96E4D4AE%%tpl_body%3A28.inc'] = '3d1317806a0b966d34c7488dc6f78010';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'cms_selflink', 'tpl_body:28', 13, false),array('function', 'content', 'tpl_body:28', 29, false),)), $this); ?>
<?php
function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','0');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','1');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','2');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_3(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','3');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_4(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','4');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_5(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','5');echo smarty_cms_function_content(array('block' => 'companypic'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_6(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','6');echo smarty_cms_function_content(array('block' => 'contactinfo'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_7(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','7');echo smarty_cms_function_content(array('block' => 'personalmessage'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_8(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','8');echo smarty_cms_function_content(array('block' => 'canadapost'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_9(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','9');echo smarty_cms_function_content(array('block' => 'tstonenews'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_10(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','10');echo smarty_cms_function_content(array(), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_11(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','11');echo smarty_cms_function_cms_selflink(array('href' => 'home'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_12(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','12');echo smarty_cms_function_cms_selflink(array('href' => 'mailingservices'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_13(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','13');echo smarty_cms_function_cms_selflink(array('href' => 'dataservices'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_14(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','14');echo smarty_cms_function_cms_selflink(array('href' => 'links'), $_smarty);
}


function _smarty_tplfunc_3d1317806a0b966d34c7488dc6f78010_15(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('3d1317806a0b966d34c7488dc6f78010','15');echo smarty_cms_function_cms_selflink(array('href' => 'videoblog'), $_smarty);
}



?>
